<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <script src="https://unpkg.com/vue"></script>
</head>

<body>
  <div id="app">
    <ul>
      <!--
        - laço de repetição no elemento que se deseja repetir
        - sintaxe da diretiva v-for: "elem_no_laço in nomeLista"
        - o 'elem_no_laço' pode ser usado em outras diretivas no corpo de atributos do mesmo elemento
      -->
      <li v-for="cor in cores">{{ cor }}</li>
    </ul>
  </div>
  <script src="app.js"></script>
</body>

</html>